@charset "UTF-8";

html    {
    overflow-x:hidden;
    overflow:scroll;
    max-width:100% !important;
    letter-spacing:1px;
        -ms-text-size-adjust:100%;
        -webkit-text-size-adjust:100%;
    width:auto; height:auto !important;
}
body    {
    width:auto; height:100% !important;
    background-color:#ffffff;
    color:#2F3E46;
}
#x-Wrapper  {
    width:auto; height:auto !important;
}
    * {
        box-sizing:border-box;
            -webkit-box-sizing:border-box;
    }
figure img  {
    width:100%; height:auto;
    display:block;
}
.x-Height   {
    position:relative;
    height:100%;
}
.x-TranslateY    {
    transform:translateY(-50%);
        -webkit-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
    position:absolute;
    top:50%; right:0; left:0;
}
.x-Image    {
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
        -webkit-background-size:cover;
        -moz-background-size:cover;
        -o-background-size:cover;
}
.x-Grid   {
    display:grid;
    display:-webkit-grid;
    display:-ms-grid;
    grid-template-rows:auto;
        -ms-grid-rows:auto;
}
.x-Table    {
    display:table;
    width:100%;
}

/* Header */

.x-Header  {
    padding:60px 90px;
}
.x-Header .x-Content:nth-child(1) img    {
    width:100px;
    margin-left:auto;
    margin-right:auto;
}
.x-Header .x-Content:nth-child(2)    {
    text-align:center;
    width:100%;
    margin-top:30px;
}
.x-Header .x-Content:nth-child(1) a,
.x-Header .x-Content:nth-child(1) a:visited    {
    color:#67605f;
}

/* Navigation */

.x-Header .x-Link li    {
    display:inline-block;
    position:relative;
    margin-right:25px;
    padding-left:30px;
}
.x-Header .x-Link li::after {
    content:"/";
    position:absolute;
    right:-32.5px; top:-2.5px;
    font-size:20px;
    color:#2F3E46;
}
.x-Header .x-Link li:nth-child(4) {
    margin-right:0px;
}
.x-Header .x-Link li:nth-child(4)::after {
    content:none;
}
.x-Header .x-Link li a, 
.x-Header .x-Link li a:visited  {
    color:#2F3E46;
}

/* Home */

.x__1   {
    width:100%; height:auto;
    padding:30px 60px;
    margin-top:30px;
    margin-bottom:60px;
}
.x__1 .x-Grid {
        -ms-grid-columns:(1fr) [2];
    grid-template-columns:repeat(2, 1fr);
}
.x__1 p {
    line-height:30px;
    margin-top:30px;
    margin-bottom:60px;
}
.x__1 .x-Content:nth-child(2) .x-Border {
    position:relative;
    margin:0 auto;
    width:70%; height:350px;
}
.x__1 .x-Content:nth-child(2) .x-Border-Content:nth-child(1)    {
    position:absolute;
    background-color:#fcf3e0;
    width:60%; height:60%;
    top:-30px; left:-30px;
    border-radius:5px 50px 5px 50px;
    z-index:-1;
}
.x__1 .x-Content:nth-child(2) .x-Border-Content:nth-child(2) {
    background:url(../assets/imgs/img-1.jpeg);
    width:100%; height:100%;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
        -webkit-background-size:cover;
        -moz-background-size:cover; 
        -o-background-size:cover;
    border-radius:5px 50px 5px 50px;
}
.x__1 .x-Content:nth-child(2) .x-Border-Content:nth-child(3)    {
    position:absolute;
    background-color:#fcf3e0;
    width:60%; height:60%;
    bottom:-30px; right:-30px;
    border-radius:5px 50px 5px 50px;
    z-index:-1;
}

/* My Approach */

.x__2 {
    padding:90px;
    background-color:#F6F9F7;
}
.x__2 .x-Content:nth-child(1) .x--Content:nth-child(1) {
    text-align:center;
}
.x__2 .x-Content:nth-child(1) .x--Content:nth-child(2) p   {
    line-height:30px;
    margin-top:30px;
}
.x__2 .x-Content:nth-child(2) .x-Grid   {
        -ms-grid-columns:(1fr) [3];
    grid-template-columns:repeat(3, 1fr);
    grid-column-gap:30px;
}    

/* Box */

.x-Box  {
    background-color:#ffffff;
    padding:45px 30px;
    border-radius:5px;
}
.x-Box-Content:nth-child(1) figure {
    width:60px; height:60px;
    margin-bottom:30px;
    position:relative;
}
.x-Box-Content:nth-child(1) figure::before {
    content:'';
    position:absolute;
    width:45px; height:45px;
    background:#BFCFC5;
    border-radius:50%;
    left:-2.5px; top:-5px;
    z-index:0;
}
.x-Box-Content:nth-child(1) figure img {
    position:relative;
    z-index:2;
}
.x-Box-Content:nth-child(2) {
    margin-bottom:15px;
}
.x-Box-Content:nth-child(3) p {
    line-height:30px;
}

/* Meet Nirpal */

.x__3   {
    padding:90px;
}
.x__3 .x-Grid   {
        -ms-grid-columns:(1fr) [2];
    grid-template-columns:repeat(2, 1fr);
} 
.x__3 .x-Content:nth-child(1) .x-Border {
    position:relative;
    margin:0 auto;
    width:80%; height:600px;
}
.x__3 .x-Content:nth-child(1) .x-Border-Content:nth-child(1)    {
    position:absolute;
    background-color:#fcf3e0;
    width:60%; height:60%;
    bottom:-30px; left:-30px;
    border-radius:50px 5px 50px 5px;
    z-index:-1;
}
.x__3 .x-Content:nth-child(1) .x-Border-Content:nth-child(2) {
    background:url(../assets/imgs/Nirpal.jpg);
    width:100%; height:100%;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
        -webkit-background-size:cover;
        -moz-background-size:cover; 
        -o-background-size:cover;
    border-radius:50px 5px 50px 5px;
}
.x__3 .x-Content:nth-child(2) p {
    line-height:30px;
    margin-top:30px;
    margin-bottom:30px;
}

/* Services */

.x__4   {
    background:url(../assets/imgs/img-2.jpeg);
    width:100%; height:100%;
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:center;
    background-size:100% auto;
    background-size:cover;
        -webkit-background-size:cover;
        -moz-background-size:cover;
        -o-background-size:cover;
    padding:90px;
    text-align:center;
}
.x__4 ul {
    background-color:rgba(255,255,255,0.80);
    border-radius:2px;
    padding:60px 45px;
    width:80%;
    margin:0 auto;
}
.x__4 ul li {
    display:block;
}
.x__4 ul li:nth-child(1) {
    margin-bottom:45px;
}

/* FAQ */

.x__5   {
    padding:90px;
}
.x__5 .x-Content:nth-child(1) {
    text-align: center;
}
.x__5 .x-Grid   {
        -ms-grid-columns:(1fr) [2];
    grid-template-columns:repeat(2, 1fr);
    grid-column-gap:30px;
}
.x__5 .x-Content:nth-child(1) p   {
    margin-top:30px;
    margin-bottom:60px;
    line-height:30px;
}

/* Contact Our Team */

.x__6   {
    padding:90px;
    margin-bottom:30px;
}
.x__6 .x-Grid   {
        -ms-grid-columns:(1fr) [2];
    grid-template-columns:repeat(2, 1fr);
}
.x__6 h2    {
    margin-bottom:45px;
}
.x__6 .x-Content:nth-child(2) .x-Border {
    position:relative;
    margin:0 auto;
    width:80%; height:650px;
}
.x__6 .x-Content:nth-child(2) .x-Border-Content:nth-child(1)    {
    position:absolute;
    background-color:#fcf3e0;
    width:60%; height:60%;
    bottom:-30px; right:-30px;
    border-radius:5px 50px 5px 50px;
    z-index:-1;
}
.x__6 .x-Content:nth-child(2) .x-Border-Content:nth-child(2) {
    background:url(../assets/imgs/img-3.jpeg);
    width:100%; height:100%;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
        -webkit-background-size:cover;
        -moz-background-size:cover; 
        -o-background-size:cover;
    border-radius:5px 50px 5px 50px;
}

/* Accordian */

.x-Accordian {
    margin-bottom:30px;
}
.x-Accordian:last-child {
    margin-bottom:0;
}
.x-Accordian-Content:nth-child(1) {
    border:1px solid #67605f;
    border-radius:2px;
    padding:15px;
    position:relative;
    cursor:pointer;
    padding-right:45px !important;
    line-height:25px;
}
.x-Accordian-Content:nth-child(1)::after {
    content:"\002B";
    font-size:1em;
    position:absolute;
        -webkit-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    top:50%; right:15px;
}
.x-Accordian.active .x-Accordian-Content:nth-child(1)::after {
    content:"\2212";
}
.x-Accordian-Content:nth-child(2) {
    display:none;
    padding:30px;
    line-height:35px;
}

/* Form */

button,
input,
textarea,
select {
    background-color:transparent;
    border:none;
    outline:0;
    border-radius:0;
        -webkit-appearance:none;
        -moz-appearance:none;
    appearance:none;
}
input[type="button"]	{
        -webkit-appearance:none;
    border-radius:2px;
}
:focus,
input:focus,
textarea:focus,
select:focus  {
    outline:0;
}
#captcha    {
    display:table-cell;
    margin-top:10px;
    float:left;
    width:100%;
    letter-spacing:2px;
    font-size:90%;
}
#x-Success-Message  {
    margin-bottom:15px;
    width:100%;
    font-size:90%;
}
.x-Form {
    background-color:#ffffff;
    border-radius:2px;
    padding:15px;
    display:block;
    color:#67605f;
    width:100%; height:100%;
        -webkit-box-sizing:border-box;
    box-sizing:border-box;
    border:1px solid #67605f;
}
form::after {
    content:"";
    display:table;
    clear:both;
    width:100%;
}
.x-Form-Content:nth-child(1),
.x-Form-Content:nth-child(2),
.x-Form-Content:nth-child(3),
.x-Form-Content:nth-child(4)    {
    display:table-cell;
    float:left;
    width:100%;
    margin-bottom:30px;
}
.x-Form-Content:nth-child(5)    {
    display:table-cell;
    float:left;
    width:100%;
}

/* x__7 */

.x__7 {
    background:url(../assets/imgs/img-2.jpeg);
    width:100%; height:20vh;
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
        -webkit-background-size:cover;
        -moz-background-size:cover; 
        -o-background-size:cover;
}

/* Footer */

.x-Footer   {
    background-color:#33434b;
    padding:60px 90px;
    color:#ffffff;
}
.x-Footer   {
        -ms-grid-columns:(1fr) [3];
    grid-template-columns:repeat(3, 1fr);
}
.x-Footer .x-Content:nth-child(1)   {
    grid-column:1 / span 2;
        -ms-grid-column:1;
        -ms-grid-column-span:2;
}
.x-Footer .x-Content:nth-child(1) p span {
    position:relative;
    padding-left:15px;
    display:inline-block;
}
.x-Footer .x-Content:nth-child(1) p span:before {
    content:"\2219";
    position:absolute;
    font-size:20px;
    left:0; top:-2.5px;
}
.x-Footer .x-Content:nth-child(2)   {
    grid-column:3;
        -ms-grid-column:3;
    text-align:right;
}
.x-Footer .x-Content:nth-child(2) ul li {
    display:inline-block;
}
.x-Footer .x-Content:nth-child(2) img {
    width:45px;
    height:auto;
}
.x-Footer .x-Content:nth-child(3)   {
    grid-column:1 / span 3;
        -ms-grid-column:1;
        -ms-grid-column-span:3;
}
.x-Footer .x-Content:nth-child(4)  {
    position:fixed;
    right:30px; bottom:230px;
}
.x-Footer .x-Content:nth-child(4) figure   {
    background-color:#4D8DA3;
    height:60px; width:60px; line-height:60px;
    border:1px solid #ffffff;
    border-radius:50%;
        -webkit-animation:x-Animate__Pulse 1.5s infinite;
    animation:x-Animate__Pulse 1.5s infinite; 
    display:block;
    margin:0 auto;
}
.x-Footer .x-Content:nth-child(4) figure img   {
    padding:12px;
}
    @-webkit-keyframes x-Animate__Pulse {
        0% {
            -webkit-transform:scale(0.90);
                    transform:scale(0.90);
        }
        70% {
            -webkit-transform:scale(1);
                    transform:scale(1);
        }
        100% {
            -webkit-transform:scale(0.90);
                    transform:scale(0.90);
        }
    }
    @keyframes x-Animate__Pulse {
        0% {
                -webkit-transform:scale(0.90);
            transform:scale(0.90);
        }
        70% {
                -webkit-transform:scale(1);
            transform:scale(1);
        }
        100% {
                -webkit-transform:scale(0.90);
            transform:scale(0.90);
        }
    }
.x-Pulse    {
    background:#4D8DA3;
    margin:0 auto;
}
.x-Pulse:before {
    content:"";
    position:absolute;
    width:100%; height:100%;
    background:#4D8DA3;
    border-radius:50%;
    z-index:-1;
    opacity:0.7;
}
.x-Pulse:before {
    -webkit-animation:x-Pulse 1.5s ease-out infinite;
    animation:x-Pulse 1.5s ease-out infinite;
}
@-webkit-keyframes x-Pulse  {
    100%    {
            -webkit-transform:scale(1.5);
        transform:scale(1.5);
        opacity:0;
    }
}
@keyframes x-Pulse  {
    100%    {
            -webkit-transform:scale(1.5);
        transform:scale(1.5);
        opacity:0;
    }
}

/* Footnote */

.x-Footnote {
    background-color:#33434b;
    border-top:1px solid #fff;
    padding:15px 90px;
    text-align:right;
}
.x-Footnote p a,
.x-Footnote p a:visited   {
    font-size:15px;
    color:#fff;
}

/* Animation [2] */

#x-Overlay {
    background-color:#fef5eb;
    width:100%; height:100%;
    position:fixed;
    top:0; left:0;
    z-index:1000;
}
.x-Loader   {
    margin:auto;
    position:absolute;
    border-radius:100%;
    border:3px solid #ffffff;
    border-top:4px solid #ffca95;
    top:0px; bottom:0px; left:0px; right:0px;
    -webkit-animation:spin 1.5s infinite linear;
    animation:spin 1.5s infinite linear;
    width:90px; height:90px;
}
    @-webkit-keyframes spin {
        from    {
                -webkit-transform:rotate(0);
            transform:rotate(0);
        }
        to  {
                -webkit-transform:rotate(360deg);
            transform:rotate(360deg);
        }
    }
    @keyframes spin {
        from    {
                -webkit-transform:rotate(0);
            transform:rotate(0);
        }
        to  {
                -webkit-transform:rotate(360deg);
            transform:rotate(360deg);
        }
    }
.x-Arrow {
    height:60px; width:60px; line-height:60px;
    right:30px; bottom:150px;
    z-index:100;
    opacity:0;
    position:fixed;
    overflow:hidden;
    text-indent:100%; 
    border-radius:50%;
    border:1px solid #ffffff;
    visibility:hidden;
    white-space:nowrap;
    display:inline-block;
    background:#E4EDE6 url(../assets/svg/x-Arrow.svg) no-repeat center 50%;
        -webkit-transition:opacity 0.5s 0s, visibility 0s 0.5s;
        -o-transition:opacity 0.5s 0s, visibility 0s 0.5s;
    transition:opacity 0.5s 0s, visibility 0s 0.5s;
}
.no-touch .x-Arrow:hover,
.x-Arrow.x-Fade,
.x-Arrow.x-Visible {
    -webkit-transition:opacity 0.5s 0s, visibility 0s 0s;
    -o-transition:opacity 0.5s 0s, visibility 0s 0s;
    transition:opacity 0.5s 0s, visibility 0s 0s;
}
.x-Arrow.x-Visible  {
    visibility:visible;
    opacity:1;
}
.x-Arrow.x-Fade {
    opacity:0.5;
}
.no-touch .x-Arrow:hover    {
    background-color:#E4EDE6;
    opacity:1;
}
:root   {
    --animate-duration:1s;
    --animate-delay:1s;
    --animate-repeat:1;
}
.x-Animate-Animated {
        -webkit-animation-duration:1s;
    animation-duration:1s;
        -webkit-animation-duration:var(--animate-duration);
    animation-duration:var(--animate-duration);
        -webkit-animation-fill-mode:both;
    animation-fill-mode:both;
}
    @media (prefers-reduced-motion: reduce), print  {
        .x-Animate-Animated {
                -webkit-animation-duration:1ms !important;
            animation-duration:1ms !important;
                -webkit-transition-duration:1ms !important;
            transition-duration:1ms !important;
                -webkit-animation-iteration-count:1 !important;
            animation-iteration-count:1 !important;
        }
        .x-Animate-Animated[class*="Out"]   {
            opacity:0;
        }
    }
.x-Animate__Delay   {
        -webkit-animation-delay:1.5s;
    animation-delay:1.5s;
        -webkit-animation-delay:var(--animate-delay);
    animation-delay:var(--animate-delay);
}
    @-webkit-keyframes x-Fade-In    {
        0%  {
            opacity:0;
        }
        to  {
            opacity:1;
        }
    }
    @keyframes x-Fade-In    {
        0%  {
            opacity:0;
        }
        to  {
            opacity:1;
        }
    }
.x-Animate__Fade-In {
        -webkit-animation-name:x-Fade-In;
    animation-name:x-Fade-In;
}
